{
  "loot_min_count": 3,
  "loot_max_count": 7,
  "loot_entries": [
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 0
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 0
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 0
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 0
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 1
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 1
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 1
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 1
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 2
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 2
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 2
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 2
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 3
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 3
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 3
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 3
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 4
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 4
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 4
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 4
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 5
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 5
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 5
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 6
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 7
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 7
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 7
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 16
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 16
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 16
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 16
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 5,
            "id:short": 16
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 17
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 17
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 17
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 17
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 5,
            "id:short": 17
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 18
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 18
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 18
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 18
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 5,
            "id:short": 18
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 19
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 19
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 20
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 20
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 21
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 21
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 21
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 32
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 32
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 32
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 32
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 5,
            "id:short": 32
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 33
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 34
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 34
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 34
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 35
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 35
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 35
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 48
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 48
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 48
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 48
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 5,
            "id:short": 48
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 49
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 49
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 50
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 51
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 61
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 61
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 61
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 62
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 62
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 62
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 100
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 100
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 100
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 100
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 101
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 101
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 101
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 101
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 190
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 190
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 190
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 190
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 5,
            "id:short": 190
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 191
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 191
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 191
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 4,
            "id:short": 191
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 5,
            "id:short": 191
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 1,
            "id:short": 192
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 2,
            "id:short": 192
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    },
    {
      "item": "minecraft:enchanted_book",
      "data": 0,
      "nbt": {
        "StoredEnchantments": [
          {
            "lvl:short": 3,
            "id:short": 192
          }
        ]
      },
      "min_count": 1,
      "max_count": 3,
      "chance": 0.1
    }
  ]
}